<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_alogin_screen"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context="com.bris.brissmartmobile.activity.ALoginScreen">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/color_background_transparent"
            android:paddingBottom="28dp"
            android:paddingLeft="@dimen/padding_normal"
            android:paddingRight="@dimen/padding_normal"
            android:paddingTop="32dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txt_title_top"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="16dp"
                    android:layout_marginTop="16dp"
                    android:gravity="center"
                    android:textColor="@color/black"
                    android:textSize="@dimen/font_body_normal" />

                <android.support.design.widget.TextInputLayout
                    android:id="@+id/til_otp"
                    android:layout_height="wrap_content"
                    android:layout_width="match_parent"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginBottom="1dp">

                    <EditText
                        android:id="@+id/txt_pin"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:inputType="number"
                        android:maxLength="4"
                        android:textColor="@color/green"
                        android:textSize="25dp"
                        android:textAlignment="center"/>

                </android.support.design.widget.TextInputLayout>

                <Button
                    android:id="@+id/btn_verifikasi"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="16dp"
                    android:layout_marginTop="25dp"
                    android:padding="10dp"
                    android:text="Verifikasi"
                    android:textColor="@color/white"
                    android:background="@drawable/button_shape_accent"
                    android:enabled="false"/>

            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>
